How to make firefox plugin compatible with FF 3.6.13

Id like to install this plugin for Firebug, but it says that its incompatible with FF 3.6.13. How to make it compatible(I have never done any FF development, so any pointers would be great)

Answers


Simply use the add-in Nightly Tester Tools. With it you can overwrite the state of incompatibility.

Here it is explained how to use it.


Need Your Help

XElement => Add children nodes at run time

c# xml linq-to-xml xelement

So let's assume this is what i want to achieve:

Using NSNumberFormatter to pad spaces between a currency symbol and the value

iphone cocoa currency padding nsnumberformatter

Apologies if this is a dumb question but I'm trying to format a currency value for my iphone app and am struggling to left-justify the currency symbol, but right-justify the value. So, "$123.45" is